.aheader .right .search .search-inner {
    background: url(../images/slim-dokempu.png) no-repeat left center, url(../images/fat-dokempu.png) no-repeat right center, url(../images/side-dokempu.png) repeat-x; 
}
.aheader .right .search .search-inner input[type=text] {
    color: #90905a;
}
.aheader .right .search .search-inner input[type=submit] {
    background: url(../images/submit-dokempu.png) 0 0 no-repeat;
}